/* Skin: nzcity_green */

/* #66cc66;/*ISPColour*/
/* #99ff99;/*LightColour*/
/* #339933;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic,.ih A:hover {color:#66cc66}
.il {color:#99ff99}
.id {color:#339933}

.ibgl {background-color:#99ff99}
.ibgc {background-color:#66cc66}
.ibgd {background-color:#339933}

.ibc {border-color: #66cc66;}
.ibcl {border-color: #99ff99;}
.ibcd {border-color: #339933;}

.img_pspside {background-image: url('img-pspside.gif');}


.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #99ff99;/*LightColour*/}

A:hover.newslinks2 {color: #339933;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}
